class Object0	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {-3.34009,0.0860329,0}; dir = -358.521;};
class Object1	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {-9.9729,0.256855,0}; dir = -358.521;};
class Object2	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {9.92603,-0.255623,0}; dir = -358.521;};
class Object3	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {3.29321,-0.0848007,0}; dir = -358.521;};
class Object4	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {23.1907,-0.597729,0}; dir = -358.521;};
class Object5	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {16.5579,-0.426907,0}; dir = -358.521;};
class Object6	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {15.8955,-26.0802,0}; dir = -358.521;};
class Object7	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {22.5281,-26.251,0}; dir = -358.521;};
class Object8	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {9.26343,-25.9089,0}; dir = -358.521;};
class Object9	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {2.63086,-25.7381,0}; dir = -358.521;};
class Object10	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {-4.00269,-25.5673,0}; dir = -358.521;};
class Object11	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {-10.6353,-25.3965,0}; dir = -358.521;};
class Object12	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {29.1931,-19.9228,0}; dir = -268.521;};
class Object13	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {29.6921,-0.580952,0}; dir = -268.521;};
class Object14	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {-10.2852,-18.9041,0}; dir = -268.521;};
class Object15	{side = 8; vehicle = "land_3AS_Wall_Laser_v2"; rank = ""; position[] = {-10.1143,-12.2713,0}; dir = -268.521;};
class Object16	{side = 8; vehicle = "3AS_Wall_Laser_Door"; rank = ""; position[] = {1.60376,-14.1355,0}; dir = -178.521;};
class Object17	{side = 8; vehicle = "3AS_Wall_Laser"; rank = ""; position[] = {-5.05811,-20.4668,0}; dir = -88.5205;};
class Object18	{side = 8; vehicle = "3AS_Wall_Laser"; rank = ""; position[] = {1.42749,-13.9497,0}; dir = -268.521;};
class Object19	{side = 8; vehicle = "3AS_Wall_Laser"; rank = ""; position[] = {1.44482,-20.4501,0}; dir = -178.521;};
class Object20	{side = 8; vehicle = "3AS_Wall_Laser_Door"; rank = ""; position[] = {13.5281,-14.4445,0}; dir = -178.521;};
class Object21	{side = 8; vehicle = "3AS_Wall_Laser"; rank = ""; position[] = {6.86621,-20.7758,0}; dir = -88.5205;};
class Object22	{side = 8; vehicle = "3AS_Wall_Laser"; rank = ""; position[] = {13.3518,-14.2587,0}; dir = -268.521;};
class Object23	{side = 8; vehicle = "3AS_Wall_Laser"; rank = ""; position[] = {13.3691,-20.759,0}; dir = -178.521;};
class Object24	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {29.1794,-19.1895,0}; dir = -178.52;};
class Object25	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {3.97266,-22.6633,0}; dir = -88.5205;};
class Object26	{side = 8; vehicle = "land_3AS_Imperial_Tower"; rank = ""; position[] = {19.3918,-23.0083,-4.76837e-007}; dir = -268.521;};
class Object27	{side = 8; vehicle = "land_3AS_Imperial_Tower"; rank = ""; position[] = {24.6436,-3.82928,-4.76837e-007}; dir = -178.521;};
class Object28	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {31.8513,-19.2526,0}; dir = -178.52;};
class Object29	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {30.5137,-19.2943,0}; dir = -268.521;};
class Object30	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {19.8215,-17.1229,0}; dir = -358.521;};
class Object31	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {16.0239,-17.208,0}; dir = -268.521;};
class Object32	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {19.3477,-14.2831,0}; dir = -268.521;};
class Object33	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {19.3896,-15.6205,0}; dir = -358.521;};
class Object34	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {19.835,-6.11098,0}; dir = -358.521;};
class Object35	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {19.9075,-3.30386,0}; dir = -358.521;};
class Object36	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {19.8291,-1.36255,0}; dir = -268.521;};
class Object37	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {19.6619,-8.07218,0}; dir = -268.521;};
class Object38	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {-15.5005,-18.7787,0}; dir = -358.521;};
class Object39	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {-15.4282,-15.9716,0}; dir = -358.521;};
class Object40	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {-15.4998,-13.7612,0}; dir = -268.521;};
class Object41	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {-15.7507,-23.7169,0}; dir = -268.521;};
class Object42	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {-15.5732,-21.5922,0}; dir = -358.521;};
class Object43	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {-14.3225,-23.789,0}; dir = -268.521;};
class Object44	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {-12.9082,-23.7488,0}; dir = -178.521;};
class Object45	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {-12.6567,-13.817,0}; dir = -178.521;};
class Object46	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {-14.0715,-13.8572,0}; dir = -268.521;};
class Object47	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {-9.6377,-11.5639,0}; dir = -268.521;};
class Object48	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {-9.57471,-8.89233,0}; dir = -268.521;};
class Object49	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {-9.53271,-10.2298,0}; dir = -358.521;};
class Object50	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {-9.36279,-0.836281,0}; dir = -268.521;};
class Object51	{side = 8; vehicle = "3AS_Short_Wall_Bunker"; rank = ""; position[] = {4.32324,-11.1065,0}; dir = -358.521;};
class Object52	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {29.4634,-8.0307,0}; dir = -178.52;};
class Object53	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {32.1353,-8.09384,0}; dir = -178.52;};
class Object54	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {30.7976,-8.13552,0}; dir = -268.521;};
class Object55	{side = 8; vehicle = "3as_FOB_Light_Tall_Prop"; rank = ""; position[] = {-1.96094,-20.945,-4.76837e-007}; dir = -358.521;};
class Object56	{side = 8; vehicle = "3as_FOB_Light_Tall_Prop"; rank = ""; position[] = {9.96313,-21.254,-4.76837e-007}; dir = -358.521;};
